Information

Description
AomiCode Of Jtsoft
Version
1.2.5.0
Project Url
View on NuGet: http://www.nuget.org/packages/AomiCode

Dependencies

Here are the packages that version 1.2.5.0 of AomiCode depends on.

Castle.Core : (3.3.0) EntityFramework : (6.1.1) EnyimMemcached : (2.12) Unity : (3.5.1404.0)

Authors

Tags

 

Installing with NuGet

PM> Install-Package AomiCode

Packages that Depend on AomiCode

No packages were found that depend on version 1.2.5.0.